/**************************
  GLOBAL
**************************/

  body {
    background: #FFF url(../_img/body-bg.png);
    color: rgb(71, 67, 64);
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
  }

  a {
    color: #f36f21;
    text-decoration: none;
    transition: background-color .5s ease;
    -moz-transition: background-color .5s ease;
    -webkit-transition: background-color: .5s ease;
  }

  a:hover,
  a:focus {
    color: #db0061; 
  }

  #block-system-main {
    padding: 20px 0;
  }

/**************************
  HEADER
**************************/
  
  .header-wrapper {
    position: relative;
    z-index: 10;   
  }

  .header {
    background: rgb(243, 111, 33);
    background: rgba(243, 111, 33, .9);
    border-bottom: solid 6px rgb(194, 89, 26);
    border-bottom: solid 6px rgba(194, 89, 26, .5);
    color: rgb(255, 255, 255);
    position: relative;
    height: 150px;
    z-index: 2;
  }

  .node-type-page-internal .header-content-wrapper {
    position: relative;
    margin-top: -42px;
    z-index: 9;
  }

/**************************
  TEMPORARY
**************************/

  #node-38 h2 {
    display: none;
  }

/**************************
  NAVIGATION - HEADER
**************************/

  .nav-header {
    right: 0;
    position: absolute;
    top: 74px;
  }

  /* All UL's */
  .nav-header .menu-block-wrapper ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 5;
  }

  /* All LI's */
  .nav-header .menu-block-wrapper ul li {
    list-style-image: none;
    list-style-type: none;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
  }

  /* All Links */
  .nav-header .menu-block-wrapper a {
    display: block;
    text-decoration: none;
    white-space: nowrap;
  }

  /* First Level Links */
  .nav-header .menu-block-wrapper > ul > li > a {
    color: rgb(255, 255, 255);
    font-size: 19px;
    letter-spacing: .05em;
    padding: 14px 14px 31px 14px;
    padding-top: 18px;
    text-decoration: none;
    text-transform: uppercase;
  }

  /* Second Level Links */
  .nav-header .menu-block-wrapper ul ul a {
    border-top: dotted 1px rgb(175, 171, 167);
    color: rgb(120, 118, 115);
    font-size: 16px;
    line-height: 32px;
    padding: 0 10px;
  }

  /* Second Level UL's */
  .nav-header .menu-block-wrapper ul ul {
    background: rgb(240, 239, 237);
    background: rgba(240, 239, 237, .9);
    left: -9999px;
    min-width: 250px;
    padding: 30px 20px 20px 20px;
    position: absolute;
    width: auto;
  }

  /* Second Level LI's */
  .nav-header .menu-block-wrapper ul ul li {
    float: none;
  }

  /* Hovered LI - Requires .active-trail since links are duplicated */
  .nav-header .menu-block-wrapper li.hover,
  .nav-header .menu-block-wrapper > ul > li.active-trail,
  .nav-header .menu-block-wrapper .active-trail li.active {
    background: rgb(219, 107, 40);
  }

  /* Hovered First Level Links */
  .nav-header .menu-block-wrapper > ul > li.hover > a,
  .nav-header .menu-block-wrapper > ul > li.active-trail > a {
    background: rgb(240, 239, 237);
    background: rgba(240, 239, 237, .9);
    color: rgb(244, 125, 54);
    margin-top: 7px;
    padding-top: 11px; /* original (18px) - border (7px) */ 
  }

  /* Hovered Second Level LI's */
  .nav-header .menu-block-wrapper ul li.hover ul {
    left: -20px;
  }

  /* Hovered Second Level Links / Active Second Level Links */
  .nav-header .menu-block-wrapper li.hover ul a:hover,
  .nav-header .menu-block-wrapper li.hover ul a:focus,
  .nav-header .menu-block-wrapper li.hover ul li.active-trail a {
    background: rgb(243, 111, 33);
    color: rgb(255, 255, 255);
  }

/**************************
  NAVIGATION - HEADER COLLAPSE
**************************/

  .nav-header-collapse {
    float: right;
    margin-top: 65px;
  }

  .nav-header-collapse a {
    color: rgb(255, 255, 255); 
  }


/**************************
  UTILITY - NAV
**************************/

  .nav-utility {
    background: rgb(235, 231, 231);
    background: rgba(235, 234, 231, .65);
    border-bottom: solid 1px rgb(191, 187, 179);
    color: rgb(120, 118, 115);
    font-family: "franklin-gothic-urw";
    font-size: 16px;
    font-weight: 500;
    height: 38px;
    position: relative;
    z-index: 1;
  }

  .nav-utility ul.menu {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  .nav-utility ul.menu li {
    float: left;
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
  }

  .nav-utility ul.menu li a {
    color: rgb(82, 81, 81);
    display: block;
    padding: 10px 15px;
    margin: 0 0 0 2px;
    text-decoration: none;
  }

  .nav-utility ul.menu li a:hover,
  .nav-utility ul.menu li a:focus {
    color: rgb(0, 0, 0);
  }

  .nav-utility ul.menu a.donate,
  .nav-utility ul.menu a.join,
  .nav-utility ul.menu a.search .fa {
    color: rgb(255, 255, 255);
    text-transform: uppercase;
  }

  .nav-utility ul.menu a.donate,
  .nav-utility ul.menu a.join {
    background: rgb(219, 0, 97); 
  }

  .nav-utility ul.menu a.donate:hover,
  .nav-utility ul.menu a.donate:focus,
  .nav-utility ul.menu a.join:hover,
  .nav-utility ul.menu a.join:focus {
    color: rgb(255, 255, 255);
    background: rgb(232, 0, 103);
  }

  .nav-utility ul.menu a.search {
    background: rgb(17, 128, 191);
  }

  .nav-utility ul.menu a.search:hover,
  .nav-utility ul.menu a.search:focus {
    background: rgb(18, 137, 204);
  }

  .admin-edit-page {
    position: absolute;
    right: 0;
    top: 20px;
  }

  .admin-edit-page a {
    color: #FFF;
  }
  
  .slider-spacer {
    background: rgb(235, 234, 231);
    border: solid 1px rgb(191, 187, 179);
    border: solid 1px rgba(191, 187, 179, .43);
    height: 4px;
  }

/**************************
  UTILITY - SEARCH
**************************/

  .nav-utility .block-search {
    background: rgb(18, 137, 204);
    display: none;
    padding: 10px;
    position: absolute;
    right: 15px;
    top: 100%;
  }

  .nav-utility .search-form {
    margin: 0;
  }

  .nav-utility input.custom-search-box {
    background: rgb(52, 147, 201);
    border: 0;
    color: rgb(255, 255, 255);
    padding: 3px 10px;
  }

  .nav-utility input.custom-search-box::-webkit-input-placeholder { color: #FFF; }
  .nav-utility input.custom-search-box:-moz-placeholder { color: #FFF; }
  .nav-utility input.custom-search-box::-moz-placeholder { color: #FFF; }
  .nav-utility input.custom-search-box:-ms-input-placeholder { color: #FFF; }

  .page-search .content-wrapper {
    padding-top: 20px;
  }

/**************************
  ACTIONS
**************************/

  .actions {
    margin-top: -85px; 
  }

/**************************
  ACTIONS - HOVERS
**************************/

  .node-part-home-action.contextual-links-region {
    position: static;
  }

  .actions-hovers ul {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .actions-hovers li {
    float: left; 
    overflow: hidden;
    padding: 50px 0 0 0;
    margin: 0 0 0 10px;
  }

  .actions-hovers li > div > a {
    background: rgb(243, 111, 33);
    color: rgb(255, 255, 255);
    display: block; 
    font-family: Gentona-Book;
    font-size: 21px;
    line-height: 27px;
    padding: 20px 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 215px;
    z-index: 12;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
  }

  .actions-hovers li > div > a:before {
    background: rgb(243, 111, 33);
    display: block;
    content: "";
    height: 15px;
    left: -2px;
    position: absolute;
    top: -6px;
    transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    width: 220px;
    z-index: 11;
  }

  .actions-hovers li:nth-child(2) > div > a:before {
    height: 30px;
    top: -18px; 
  }

  .actions-hovers li:nth-child(1) > div > a:before {
    height: 40px;
    top: -30px; 
  }

  .actions-hovers li.hover > div > a,
  .actions-hovers li.hover > div > a:before {
    background: rgb(219, 0, 97); 
  }

  .actions-hovers .show-on-hover {
    display: none;
    background: rgb(235, 234, 231);
    background: rgba(235, 234, 231, .95);
    height: 420px;
    overflow: hidden;
    position: absolute;
    top: -290px;
    width: 214px;
    z-index: 10;
  }

  .actions-hovers .show-on-hover p {
    line-height: 20px;
  }

  .actions-hovers .hover .show-on-hover {
    display: block; 
  }

  .actions-hovers .show-on-hover img {
    border-bottom: solid 2px rgb(243, 111, 33);
    margin:  3px 0 0 0;
    position: relative;
    z-index: 13;
  }

  .actions-hovers .show-on-hover .field-name-field-text {
    background: url('../_img/logo-actions.jpg') no-repeat top center;
    color: rgb(71, 67, 64);
    font-family: "franklin-gothic-urw";
    font-size: 16px;
    line-height: 24px;
    margin: -20px 0 0 0;
    padding: 40px 15px 10px 15px;
    position: relative;
    text-align: center;
    z-index: 14;
  }

  .actions-hovers .show-on-hover .field-name-field-more-info {
    background: none;
    padding: 0; 
    text-align: center;
  }

/**************************
  ACTIONS - EVENTS
**************************/

  .actions-events-wrapper {
    float: left;
    margin: -40px 0 0 0;  /* Should match top margin on actions-events */
    overflow: hidden;
    position: relative;
    width: 320px;
    z-index: 20;
  }

  .actions-events {
    background: rgb(219, 0, 97); 
    color: rgb(255, 255, 255);
    margin: 40px 0 0 0;
    padding: 25px 20px;
    height: 118px;
  }

  .actions-events:before {
    background: rgb(219, 0, 97);
    display: block;
    content: "";
    height: 20px;
    left: -5px;
    position: absolute;
    top: 30px;
    transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    width: 330px;
    z-index: 10;
  }

  .actions-events h3 {
    color: rgb(255, 255, 255);
    font-family: Gentona-Medium;
    font-size: 24px;
    line-height: 36px;
    margin: 0;
    padding: 0;
  }

  .actions-events .node-part-hours h3 {
    margin-top: -20px;
  }

  .actions-events h4 {
    margin: 0;
  }

  .actions-events .field-type-date {
    display: inline-block;
  }

  .actions-events ul,
  .actions-events .item-list ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  .actions-events ul li,
  .actions-events .item-list ul li {
    margin: 0;
  }

  .actions-events .item-list ul {
    margin-bottom: 10px;
  }

  .actions-events img {
    padding-left: 10px;
  }

  .actions-events .view-footer {
    padding-top: 10px;
  }

  .actions-events .toggle {
    background: rgb(191, 187, 179);
    background: rgba(191, 187, 179, .75);
    color: rgb(255, 255, 255);
    display: block;
    position: absolute;
    padding: 5px 10px 20px 10px;
    right: 10px;
    text-align: center;
    top: 7px;
  }

  .actions-events .toggle:hover,
  .actions-events .toggle:focus {
    top: 3px;
  }

  .actions-events-wrapper.expanded {
    margin-top: -323px;  /* height (400) - original top (85) */
  }

  .actions-events-wrapper.expanded .actions-events {
    background: rgb(219, 0, 97);
    background: rgba(219, 0, 97, .85);
    height: 400px;
  }

  .actions-events-wrapper.expanded .actions-events:before {
    background: rgb(219, 0, 97);
    background: rgba(219, 0, 97, .85);
    border-top: solid 4px rgb(255, 255, 255);
  }

  .actions-events-wrapper .show-on-expanded {
    display: none;
    margin-top: 20px;
  }

  .actions-events-wrapper.expanded .show-on-expanded {
    display: block;
  }

  .show-on-expanded h3 {
    font-size: 14px;
    line-height: 14px;
    font-family: Gentona-Book;
    text-transform: uppercase;
  }

  .show-on-expanded .node-part-view h3 {
    display: block;
    margin-top: 10px;
  }

  .happening .node-part-view {
    display: none;
  }

  .happening .show-on-expanded .node-part-view {
    display: block;
  }

  .happening .view-calendar-visit {
    margin-top: 10px;
  }

  .happening .views-field-field-date {
    padding-left: 10px;
  }

  .happening .field-name-field-text p {
    margin-bottom: 16px;
  }

/**************************
  CONTENT - PRIMARY
**************************/

  .node-type-page-internal .content-primary {
    min-height: 300px;
    margin-top: 40px; 
  }

  .content-primary h2 {
    color: rgb(17, 128, 191);
    font-family: Gentona-Light;
    font-size: 24px;
    text-transform: uppercase;
  }

  .content-primary h1,
  .content-secondary h1,
  .node-type-page-home .content-wrapper .node-part-generic h2,
  .view .date-nav-wrapper .date-heading h3 {
    color: rgb(17, 128, 191); 
    font-family: Gentona-Light;
    font-size: 42px;
    line-height: 48px;
    text-transform: uppercase; 
    text-align: left; 
  }

  .node-type-page-internal .content-primary h2,
  .node-type-page-internal .content-secondary h2,
  .node-type-page-internal .content-tertiary h2  {
    color: rgb(17, 128, 191);
    font-family: Gentona-Light;
    font-size: 35px;
    line-height: 48px;
    margin: 0;
    padding: 10px 0;
    text-transform: uppercase;
  }

  .node-type-page-internal .content-tertiary h2 {
    font-size: 28px;
    line-height: 28px;
  }

  .content-primary h3,
  .content-secondary h3 {
    color: rgb(17, 128, 191);
    font-family: Gentona-Light;
    font-size: 28px;
    line-height: 39px;
    margin-top: 0;
    padding-top: 0;
  }

  .content-primary p,
  .content-secondary p,
  .content-tertiary p,
  .content-primary li,
  .content-secondary li
  .content-tertiary p,
  .content-primary label,
  .content-secondary label,
  .content-tertiary label,
  .calendar-calendar div.calendar {
    color: rgb(120, 118, 115);
    font-family: 'franklin-gothic-urw';
    font-size: 16px;
    line-height: 1.43em;
  }

  p.leading {
    color: rgb(71, 67, 64);
    font-size: 21px;
    line-height: 28px;
  }

/**************************
  CONTENT - TERTIARY
**************************/

  .content-tertiary {
    margin-top: 30px;
  }

/**************************
  PART - RESPONSIVE IMAGE
**************************/

  .node-part-responsive-image {
    margin-top: 30px;
  }

  .node-part-responsive-image.pull-left {
    margin: 0 20px 20px 0;
  }

  .node-part-responsive-image.pull-right {
    margin: 0 0 20px 20px;
  }

/**************************
  PART - BLOCK LINKS
**************************/

  .node-part-block-links h3 {
    display: none; 
  }

  .node-part-block-links .content ul {
    margin: 30px 0 0 0;
    padding: 0;
  }

  .node-part-block-links .content li {
    float: left;
    list-style-type: none;
    display: inline;
    width: 50%;
  }

  .node-part-block-links .content a {
    display: block;
    font-size: 21px !important;
    margin: 0 30px 20px 0;
  }

  .content-tertiary .node-part-block-links .content li {
    float: none;
    display: block;
    width: 100%;
  }

  .content-tertiary .node-part-block-links .content a {
    margin: 0 0 5px 0;
  }

/**************************
  PART - SECTION HIGHLIGHT / EXHIBITION HIGHLIGHT
**************************/

  .node-part-section-highlight,
  .node-part-exhibition-highlight {
    border-bottom: solid 1px rgb(220, 228, 226);
    padding-bottom: 20px;
    margin-bottom: 30px;
  }

  .node-part-section-highlight {
    border-bottom: 0;
  }

  .node-part-section-highlight h3,
  .node-part-exhibition-highlight h3 {
    line-height: 28px;
  }

  .node-part-section-highlight .inset-border,
  .node-part-exhibition-highlight .inset-border {
    margin-right: 20px;
    height: 249px;
  }

  .node-part-section-highlight .field-name-field-image-description,
  .node-part-exhibition-highlight .field-name-field-image-description {
    font-size: 12px;
    padding: 15px 0;
  }

  .node-part-section-highlight .field-name-field-location,
  .node-part-exhibition-highlight .field-name-field-dates {
    font-size: 21px;
  }

  .node-part-exhibition-highlight .field-name-field-location .field-label {
    font-weight: normal;
  }

  .node-part-section-highlight .field-name-field-text p,
  .node-part-exhibition-highlight .field-name-field-text p {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .node-part-section-highlight .field-type-link-field a,
  .node-part-exhibition-highlight .field-type-link-field a, {
    background-color: rgb(219, 0, 97);
    display: inline-block;
  }

  .node-part-section-highlight .field-type-link-field a:hover,
  .node-part-section-highlight .field-type-link-field a:focus,
  .node-part-exhibition-highlight .field-type-link-field a:hover,
  .node-part-exhibition-highlight .field-type-link-field a:focus {
    background-color: rgb(232, 0, 103);
  }

/**************************
  PART - SECTION HEADER
**************************/

  .node-part-section-header {
    margin-top: 30px;
  }

  .node-part-section-header .inner-wrapper {
    overflow: hidden;
  }

  .node-part-section-header img {
    float: left;
    position: relative;
    z-index: 0;
  }

  .node-part-section-header h3 {
    background: rgb(219, 0, 97);
    color: #FFF;
    font-size: 36px;
    letter-spacing: 3px;
    line-height: 24px;
    margin: 350px 0 0 0;
    padding: 0 20px 20px 20px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
  }

  .node-part-section-header .content {
    background: rgb(219, 0, 97);
    font-size: 16px;
    padding: 20px;
  }

  .node-part-section-header h3:after {
    background: rgb(219, 0, 97);
    content: '';
    display: block;
    right: 0;
    height: 65px;
    position: absolute;
    top: -35px;
    width: 1180px;
    z-index: -1;
    transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
  }

/**************************
  PART - SLIDESHOW SLIDE
**************************/

  .node-part-slideshow-slide h3,
  .node-part-slideshow-slide .field-name-field-text {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, .75);
    border: solid 3px rgb(255, 255, 255);
    border: solid 3px rgba(255, 255, 255, .5); 
    color: rgb(71, 67, 64);
    margin: 0;
    padding: 10px 35px;
    position: relative;
  }

  .node-part-slideshow-slide h3 {
    font-family: Gentona-Medium;
    font-size: 45px;
    line-height: 45px;
    text-transform: uppercase;
    z-index: 10;
    display: inline-block;
    float: left;
  }

  .node-part-slideshow-slide .field-name-field-text {
    font-family: "franklin-gothic-urw";
    font-size: 21px;
    line-height: 24px;
    margin: -10px -20px 0 0;
    max-width: 500px;
    text-align: right;
    z-index: 9;
    float: right;
    clear: both;
    margin-left: 30px;
  }

  .node-part-slideshow-slide .field-name-field-more-info a {
    background-color: rgb(17, 128, 191);
    color: rgb(255, 255, 255);
    font-family: Gentona-Book;
    font-size: 18px;
    line-height: 24px;
    margin: 0 15px -35px 0;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 11;
  }

  .node-part-slideshow-slide .field-name-field-more-info a:hover,
  .node-part-slideshow-slide .field-name-field-more-info a:focus {
    background-color: rgb(18, 137, 204);
  }

  .node-part-slideshow-slide .content-inner {
    position: relative;
  }

  .node-part-slideshow-slide .content {
    position: absolute;
    right: 35px;
    top: 133px;
  }

  .node-type-page-home .node-part-slideshow-slide .content {
    top: 370px;
  }

  .content-primary .node-part-slideshow-slide h3 {
    display: none;
  }

  .content-primary .node-part-slideshow-footer h3 {
    color: rgb(255, 255, 255);
  }

  .node-type-page-home .header-wrapper,
  .node-type-page-home .header-wrapper .node-part-slideshow-slide {
    height: 728px;
  }

  .node-type-page-home .header-wrapper .node-part-slideshow-slide {
    background: 50% 0 no-repeat;
    background-size: cover;
  }
  
  .node-type-page-home .header-wrapper .home-slideshow {
    height: 728px;
    width: 100%;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 0;
  }

  .node-type-page-internal .node-part-slideshow-slide {
    max-height: 360px;
  }

  .node-type-page-internal .node-part-slideshow-slide .field-name-field-image {
    text-align: center;
  }

  .node-type-page-internal .node-part-slideshow-slide img {
    max-width: 100%;
    width: auto\9;
    height: auto;
    vertical-align: middle;    
    margin-top: 17px;
  }

  .node-part-slideshow-wrapper .owl-buttons {
    bottom: 20px;
    position: absolute;
    right: 35px;
    z-index: 13;
  }

  .node-type-page-home .node-part-slideshow-wrapper .owl-buttons {
    bottom: 60px;
  }

  .node-part-flickr-gallery .owl-buttons {
    bottom: 20px;
  }

  .node-part-slideshow-wrapper .owl-pagination {
    display: none;
  }

  .node-part-slideshow-wrapper .owl-prev,
  .node-part-slideshow-wrapper .owl-next {
    background: rgb(191, 187, 179);
    background: rgba(191, 187, 179, .75);
    color: #FFF;
    display: inline-block;
    padding: 5px 10px;
    margin-left: 2px;
  }

  div[data-bbi-action="flickr"] .slide-wrapper {
	padding-bottom: 0;
	margin-bottom: 0;  
  }

/**************************
  PART - SLIDESHOW FOOTER
**************************/

  .slide-wrapper {
    position: relative;
    padding-bottom: 76px;
    margin-bottom: 10px;
  }

  .node-type-page-home .slide-wrapper {
    padding-bottom: 0;
    margin-bottom: 0;
  }
  

  .node-part-slideshow-footer {
    color: #FFF;
    font-family: "franklin-gothic-urw";
    left: 0;
    padding-top: 65px;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 12;
    bottom: 0;
  }

  /* Done so the footer doesn't look weird while flickr loads, or fails to */
  .slide-wrapper .node-part-slideshow-footer {
    /*bottom: -76px;*/
  }

  .node-part-slideshow-footer h3 {
    background: rgb(219, 0, 97);
    font-size: 36px;
    letter-spacing: 3px;
    line-height: 24px;
    margin: 0;
    padding: 0 20px;
    text-transform: uppercase;
  }

  .node-part-slideshow-footer .content {
    background: rgb(219, 0, 97);
    font-size: 16px;
    padding: 10px 20px 20px 20px;
  }

  .node-part-slideshow-footer h3:after {
    background: rgb(219, 0, 97);
    content: '';
    display: block;
    right: 0;
    height: 41px;
    position: absolute;
    top: 44px;
    width: 1180px;
    z-index: -1;
    transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
  }

/**************************
  PART - FEATURE HIGHLIGHT
**************************/

  .node-part-feature-highlight {
    overflow: hidden;
    margin-bottom: 30px;
  }

  .node-part-feature-highlight .title-wrapper {
    position: relative;
  }

  .node-part-feature-highlight h3 {
    background-color: rgb(243, 111, 33);
    color: rgb(255, 255, 255);
    display: block;
    font-family: Gentona-Book;
    font-size: 21px;
    left: 0;
    line-height: 21px;
    margin: 0;
    padding: 15px 20px;
    position: absolute;
    top: 0;
    text-transform: uppercase;
    width: 100%;
  }

  .node-part-feature-highlight h3:before {
    background: rgb(243, 111, 33);
    bottom: -20px;
    display: block;
    content: "";
    height: 15px;
    position: absolute;
    right: 0;
    transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    width: 730px;
  }

  .node-part-feature-highlight .inset-border {
    height: 200px;
  }

  .node-part-feature-highlight .content {
    background: rgb(226, 225, 221);
    background: rgba(226, 225, 221, .5);
    border: solid 1px rgb(191, 187, 179);
    border: solid 1px rgba(191, 187, 179, .73);
    border-top: 0;
    padding: 20px;
  }

  .node-part-feature-highlight .field-name-field-subtitle {
    color: rgb(17, 128, 191);
    font-family: Gentona-Book;
    font-size: 21px;
    line-height: 21px;
    text-transform: uppercase;
  }

  .node-part-feature-highlight .field-type-link-field a {
    background: none;
    color: #f36f21;
    padding: 0;
    text-transform: none;
  }

  .node-part-feature-highlight .field-type-link-field a:hover,
  .node-part-feature-highlight .field-type-link-field a:focus {
    background: none;
    color: #db0061; 
  }

/**************************
  PART - QUOTE
**************************/

  .node-part-quote blockquote {
    background: rgb(226, 225, 221);
    background: rgba(226, 225, 221, .5);
    border: 0;
    padding: 20px;
    position: relative;
  }

  .node-part-quote blockquote:after {
   content: "";
   position: absolute;
   top: 100%;
   right: 25px;
   border-top: 20px solid rgb(226, 225, 221);
   border-top: 20px solid rgba(226, 225, 221, .5);
   border-left: 20px solid transparent;
   border-right: 20px solid transparent;
  }

  .node-part-quote-wrapper {
    position: relative;
  }

  .node-part-quote-wrapper h4 {
    color: rgb(71, 67, 64);
    font-size: 17px;
  }

  .node-part-quote-wrapper h5 {
    color: rgb(17, 128, 191);
    font-family: Gentona-Light;
    font-weight: bold;
    text-transform: uppercase;
  }

  .node-part-quote-wrapper .owl-controls {
    bottom: 0;
    left: 0;
    position: absolute;
  }

  .node-part-quote-wrapper .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
  }
  .node-part-quote-wrapper .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 4px;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #869791;
  }

  .node-part-quote-wrapper .owl-controls .owl-page.active span,
  .node-part-quote-wrapper .owl-controls.clickable .owl-page:hover span{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
  }

/**************************
  PART - FLICKR
**************************/

  .node-part-flickr-gallery {
    min-height: 300px;
    margin-top: 30px;
  }

/**************************
  PART - TAB
**************************/

  .node-part-tab {

  }


/**************************
  CONTENT - SIDEBAR
**************************/

  /* Hide the first active item's pink slant */
  .content-sidebar .block-menu-block {
    overflow: hidden;
    margin: 20px 0 30px 0;
  }

  /* No reason to show the part title here */
  .content-sidebar .block-menu-block h2 {
    display: none;
  }

  /* Reset drupal menu CSS */
  .content-sidebar .block-menu-block ul.menu {
    margin: 0;
    padding: 0;
  }

  /* Reset drupal menu CSS */
  .content-sidebar .block-menu-block li {
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
  }

  /* Hide any non active menu links */
  .content-sidebar .block-menu-block .collapsed {
    display: none;
  }

/**
 * Having to fix a bug where the random items of an active sub menu has the collapsed class 
 */
  .content-sidebar .block-menu-block li.active-trail > ul.menu > li.collapsed {
    display: block;
  }


  /* CSS common between all links */
  .content-sidebar .block-menu-block li a {
    background: rgb(235, 234, 231);
    background: rgba(235, 234, 231, .5);
    border-bottom: solid 10pxx rgb(120, 118, 115);
    border-bottom: solid 1px rgba(120, 118, 115, .15);
    color: rgb(71, 67, 64);
    display: block; 
    padding: 5px 20px;
    text-decoration: none;
  }

  /* CSS common between all links */
  .content-sidebar .block-menu-block li a:hover,
  .content-sidebar .block-menu-block li a:focus {
    background: rgb(235, 234, 231) !important;
    background: rgba(120, 118, 115, .45) !important;
    color: #FFF !important;
  }

  /* First level ALL links */

  /* First level active links - pink */
  .content-sidebar .block-menu-block .menu-block-wrapper > ul > li.active-trail > a {
    background: rgb(219, 0, 97) !important;
    color: rgb(255, 255, 255);
    font-family: Gentona-Medium;
    font-size: 24px;
    margin-bottom: 10px;
    text-transform: uppercase;
  }

  /* The pink slant needs some room */
  .content-sidebar .block-menu-block .menu-block-wrapper > ul > li.active-trail {
    padding-top: 20px;
    position: relative;
  }

  /* First level active links - pink slant */
  .content-sidebar .block-menu-block .menu-block-wrapper > ul > li.active-trail > a:before {
    background: rgb(219, 0, 97);
    display: block;
    content: "";
    height: 15px;
    left: -2px;
    position: absolute;
    top: 12px;
    transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    width: 280px;
    z-index: 11;
  }

  /* Second level ALL links */
  .content-sidebar .block-menu-block .menu-block-wrapper > ul > li > ul > li > a {
    color: rgb(71, 67, 64);
    font-size: 18px;
  }

  /* Second level active links - orange */
  .content-sidebar .block-menu-block .menu-block-wrapper > ul > li > ul > li.active-trail > a {
    background: rgb(243, 111, 33);
    color: #FFF;
  }

  /* Third level ALL links */
  .content-sidebar .block-menu-block .menu-block-wrapper > ul > li > ul > li > a {
    color: rgb(71, 67, 64);
    background: rgb(226, 225, 221);
    background: rgba(226, 225, 221, .5);
    font-size: 16px;
  }

  /* Third level active links - dark grey */
  .content-sidebar .block-menu-block .menu-block-wrapper > ul > li > ul > li > ul > li.active-trail > a {
    background: rgb(120, 118, 115);
    background: rgba(120, 118, 115, .87);
    color: #FFF;
  }

  /* Fourth level ALL links */
  .content-sidebar .block-menu-block .menu-block-wrapper > ul > li > ul > li > ul > li > a {
    color: rgb(71, 67, 64);
    font-size: 16px;
    padding-left: 40px;
  }

  /* Fourth level active links - light grey */
  .content-sidebar .block-menu-block .menu-block-wrapper > ul > li > ul > li > ul > li > ul > li.active-trail > a {
    background: rgb(120, 118, 115);
    background: rgba(120, 118, 115, .45);
    color: #FFF;
  }

  /* Fifth level ALL links */
  .content-sidebar .block-menu-block .menu-block-wrapper > ul > li > ul > li > ul > li > ul > li > a {
    padding-left: 60px;
  }

/**************************
  SIDEBAR - SHARE THIS
**************************/

  .content-sidebar #block-sharethis-sharethis-block {
    background: rgb(219, 0, 97);
    padding: 20px 20px 12px 20px;
    margin: 8px 0;
  }

/**************************
  HOME - MISSION
**************************/

  .node-type-page-home .content-wrapper .node-part-generic h2 {
    text-align: center;
    font-size: 24px;
  }

  p.content-mission {
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 60px;
  }

/**************************
  PART - SIDEBAR SPOTLIGHT
**************************/

  .node-part-sidebar-spotlight {
    margin-bottom: 10px;
  }

  .node-type-page-home .node-part-sidebar-spotlight {
    margin-bottom: 30px;
  }

  /* Module that creates block from content-type gives it a different wrapper class */
  .node-part-sidebar-spotlight h2,
  .block-nodeblock h2,
  .node-type-page-internal .node-part-sidebar-spotlight h3,
  .node-type-event .node-part-sidebar-spotlight h3 {
    display: none;
  }

  .node-part-sidebar-spotlight .content {
    position: relative; 
  }

  .node-part-sidebar-spotlight .content a {
    background: rgb(17, 128, 191) url('../_img/content-spotlight-caret.png') no-repeat right center;
    border-bottom: solid 1px rgb(191, 187, 179);
    border-bottom: solid 1px rgba(191, 187, 179, .43);
    border-right: solid 1px rgb(191, 187, 179);
    border-right: solid 1px rgba(191, 187, 179, .43);
    bottom: 20px;
    color: rgb(235, 234, 232);
    display: block;
    font-family: Gentona-Light;
    font-size: 18px;
    font-weight: bold;
    left: 0;
    line-height: 32px;
    padding: 10px 40px 10px 10px;
    position: absolute;
    text-align: right;
    text-decoration: none;
    width: 90%;
    max-width: 295px;
  }

  .node-part-sidebar-spotlight .content a:hover,
  .node-part-sidebar-spotlight .content a:focus {
    background-color: rgb(18, 137, 204);
  }

  .block-nodeblock .node-part-sidebar-spotlight .inset-border {
    height: 220px;
  }

/**************************
  PART - TAB
**************************/

  .tab-processed .nav-tabs {
    border-bottom: 0;
  }

  .tab-processed .nav-tabs li.active {
    margin-bottom: 0;
  }

  .tab-processed .nav-tabs a,
  .tab-processed .nav-tabs a:hover, 
  .tab-processed .nav-tabs a:focus {
    background: rgb(235, 234, 232);
    background: rgba(235, 234, 232, .51);
    border-bottom: 0;
    border-left: solid 1px rgb(191, 187, 179);
    border-left: solid 1px rgba(191, 187, 179, .73);
    border-right: solid 1px rgb(191, 187, 179);
    border-right: solid 1px rgba(191, 187, 179, .73);
    border-top: solid 1px rgb(191, 187, 179);
    border-top: solid 1px rgba(191, 187, 179, .73);
    border-radius: 0;
    color: rgb(17, 128, 191); 
    font-family: Gentona-Light;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
  }

  .tab-processed .nav-tabs .active a,
  .tab-processed .nav-tabs .active a:hover, 
  .tab-processed .nav-tabs .active a:focus,
  .tab-processed .tab-content {
    background: rgb(221, 220, 217);
    background: rgba(221, 220, 217, .51);
  }

  .tab-processed .nav-tabs .active a,
  .tab-processed .nav-tabs .active a:hover, 
  .tab-processed .nav-tabs .active a:focus {
      color: rgb(243, 111, 33);
  }

  .node-type-page-home .tab-processed .tab-pane {
    height: 341px;
    overflow: hidden;
  }

  .node-type-page-internal .tab-processed .tab-pane {
    padding: 0 20px 20px 20px;
  }

  .tab-processed .tab-pane .media {
    padding: 0 20px;
  }

  .tab-processed .tab-pane .media:first-child {
    padding-top: 20px;
  }

  .tab-processed .tab-pane .twitter-timeline {
    height: 301px !important;
    padding: 20px;
  }

  .tab-processed .tab-pane .fb-like-box iframe {
    left: 0;
    position: absolute;
    top: -70px;
  }

  .node-part-tab.tab-pane > h3 {
    display: none;
  }

/**************************
  CALENDAR
**************************/

  .view-calendar-visit {
    margin-top: 30px;
  }

  .view .date-nav-wrapper .date-prev,
  .view .date-nav-wrapper .date-next {
    background: none;
    border-radius: 0;
    -moz-border-radius: 0;
  }

  .view .date-nav-wrapper .date-prev {
    right: 120px;
  }

  .view-calendar-visit .pager li > a,
  .view-calendar-visit .pager li > span {
    border-radius: 0;
    border: 0;
  }

  /* Hide the part title.  Probably a better way to do this.  */
  .node-part-view h3 {
    display: none;
  }

  .node-part-view .content h3 {
    display: block;
  }

  .back-to-calendar {
    margin-top: 40px;
  }
  
  .calendar-calendar {
    font-size: 16px;
  }

  .view-calendar-visit .views-field-field-text,
  .view-calendar-visit .views-field-field-more-info {
    display: none; 
  }

  #calendar-modal .modal-body p {
    font-size: 16px;
    padding: 15px 0;
  }

  .calendar-calendar .month-view .full td.multi-day div.monthview,
  .calendar-calendar .month-view .full td.single-day div.monthview {
    background: none;
  }

  .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff {
    display: none;
  }

/**************************
  FOOTER
**************************/

  .footer {
    background: rgb(235, 234, 231); 
    border-top: solid 1px rgb(229, 227, 224);
    padding: 36px 0;
    margin: 70px 0 0 0;
  }

  .footer .footer-heading,
  .footer .footer-sitemap .menu-block-wrapper li.expanded > a {
    color: rgb(71, 67, 74) !important;
    font-family: Gentona-Book !important;
    font-size: 16px !important;
    line-height: 18px !important;
    margin: 0 !important;
    padding: 14px 0 !important;
    text-transform: uppercase !important;
  }

  .footer-sitemap .menu-block-wrapper > ul.menu {
    float: right; 
  }

/**************************
  FOOTER - CONTACT
**************************/

  .footer .footer-contact {
    color: rgb(120, 118, 115); 
  }

  .footer .footer-contact h4 {
    font-size: 16px;
    font-weight: 700;
  }

  .footer .footer-contact a {
    color: rgb(243, 111, 33);
    font-family: "franklin-gothic-urw";
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
  }

/**************************
  FOOTER - SITEMAP
**************************/

  .footer .footer-sitemap ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  .footer .footer-sitemap li {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;  
  }

  .footer .footer-sitemap .menu-block-wrapper > ul > li {
    border-left: solid 1px rgb(225, 223, 219);
    padding: 0 20px; 
    float: left;
  }

  .footer .footer-sitemap li.first {
    border-left: none; 
  }

  .footer .footer-sitemap a {
    color: rgb(120, 118, 115);
    display: block;
    font-size: 14px;
    line-height: 20px;
  }

/**************************
  FOOTER - HOURS
**************************/

  .footer .footer-hours {
    color: rgb(153, 150, 147);
    line-height: 20px;
    margin-top: 30px;
  }

  .footer .footer-hours ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  .footer .footer-hours .media {
    margin: 0;
    padding: 0;
  }

  .footer .footer-hours .footer-title {
    color: rgb(71, 67, 64);
    font-family: Gentona-Medium;
    line-height: 18px;
    text-transform: uppercase;
  }

  .footer .footer-hours .footer-copy {
    font-size: 12px; 
  }

  .footer .footer-hours .footer-quicklinks {
    margin: 20px 0;
    padding: 0;
    list-style-type: none;
  }

  .footer .footer-hours .footer-quicklinks li {
    float: left;
  }

  .footer .footer-hours .footer-quicklinks a {
    color: rgb(243, 111, 33);
    border-left: solid 1px rgb(120, 118, 115);
    display: block; 
    font-size: 12px;
    line-height: 12px;
    padding: 0 7px 0 7px;
  }

  .footer .footer-hours .footer-quicklinks .first a {
    border-left: 0;
    margin-left: 0;
    padding-left: 0; 
  }

/**************************
  FOOTER - CONNECTED
**************************/

  .footer .footer-connected ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  .footer .footer-connected li {
    float: left; 
  }

  .footer .footer-connected li img {
    margin-right: 5px;
  }

  .footer .footer-connected h4 {
    color: rgb(120, 118, 115);
    font-size: 14px;
    margin: 0 20px 0 0;
    padding: 0;
    font-weight: 700;
    line-height: 14px;
  }

  .footer .footer-connected a {
    color: rgb(243, 111, 33);
    font-size: 12px;
    font-weight: 700;
  }

  .footer .footer-sponsors {
    margin-top: 35px;
  }

/**************************
  eMuseum
**************************/

  .node-part-iframe h3 {
    display: none;
  }

  .node-part-iframe .content {
    margin-top: 30px;
  }

/**************************
  DONATION
**************************/

  .webform-client-form .inline .form-item {
    float: left;
  }

  .inline .webform-component input,
  .inline .webform-component select {
    margin-right: 1em;
  }

  .webform-client-form label {
    font-weight: normal;
  }

  #webform-component-memorial-group--memorial-type > label {
    float: left;
  }

  #webform-component-recurrence-length {
    margin-left: 1em;
  }

  #webform-component-products_list,
  #webform-component-membership_level_product,
  div[id*="webform-component-product-skus"] {
    display: none;
  }
  
  div.commerce-line-item-views-form {}
  	div.commerce-line-item-views-form table.views-table {}
  	div.commerce-line-item-views-form table.views-table > thead > tr > th,
  	div.commerce-line-item-views-form table.views-table > tbody > tr > td,
  	div.view-commerce-cart-summary table.views-table > thead > tr > th,
  	div.view-commerce-cart-summary table.views-table > tbody > tr > td {
	  	padding: 4px 10px;
  	}
  
  .form-type-radio, .form-type-checkbox {
	display: block;
	min-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
  }
  .form-type-radio input[type=radio], 
  .form-type-checkbox input[type=checkbox] {
	float: left;
	margin-left: -20px;
  }


/**************************
  UTILITIES
**************************/

  .field-type-link-field a,
  .node-part-block-links .content a,
  .view .date-nav-wrapper .date-prev a,
  .view .date-nav-wrapper .date-next a,
  a.btn-more,
  button.btn-more,
  .btn-more a {
    background-color: rgb(243, 111, 33);
    color: rgb(255, 255, 255);
    font-family: Gentona-Book;
    font-size: 14px;
    line-height: 24px;
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
  }

  .field-type-link-field a:hover,
  .field-type-link-field a:focus,
  .view .date-nav-wrapper .date-prev a:hover,
  .view .date-nav-wrapper .date-prev a:focus,
  .view .date-nav-wrapper .date-next a:hover,
  .view .date-nav-wrapper .date-next a:focus,
  .node-part-block-links .content a:hover,
  .node-part-block-links .content a:focus,
  a.btn-more:hover,
  a.btn-more:focus,
  button.btn-more:hover,
  button.btn-more:focus,
  .btn-more a:hover,
  .btn-more a:focus {
    background-color: rgb(243, 138, 57);
    color: rgb(255, 255, 255);
    text-decoration: none;
  }

  #fb-root {
    display: none;
  }

  .fb_iframe_widget, 
  .fb_iframe_widget span, 
  .fb_iframe_widget span iframe[style],
  .twitter-timeline-rendered {
    width: 100% !important;
  }

  .play-icon-wrapper {
    position: relative;
  }

  .play-icon {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, .7);
    height: 100%;
    left: 0;
    padding-top: 17px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
  }

  .inset-border {
    /*
    box-shadow: inset 0 0 0 8px rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.1);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    */
    height: 314px;
  }

  .inset-border img {
    height: auto;
    max-width: 100%;
    /* visibility: hidden; */
  }
 
 
/**
 * CALENDAR 
 **/
.calendar-calendar td span.date-display-single, 
.calendar-calendar td span.date-display-start, 
.calendar-calendar td span.date-display-end, 
.calendar-calendar td span.date-display-separator {
	font-weight: normal;
}

.field-item > table > tbody {
	border: 0;
}
@media (min-width: 320px) and (max-width: 600px) {
  .view .date-nav-wrapper .date-prev {
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    float: left;
    padding: 5px 0;
    position: relative;
    right: 60px;
    left:0px;
    text-align: right;
    top: 0px;
    width: auto;
    z-index: 1;
    font-size: 12px;
    margin-left: 0;
  }
  .view .date-nav-wrapper .date-next {
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    float: left;
    padding: 5px 0;
    position:relative;
    right: 5px;
    text-align: right;
    top: 0px;
    width: auto;
    z-index: 1;
    font-size: 12px;
  }
  .view .date-nav-wrapper .date-heading {
    left: 5px;
  }
}
